Bug 5537 - Getting around the Xinstall program with a non-working mouse
Getting around the Xinstall program with a non-working mouse
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-04 19:16 EDT by eckman
Modified: 2015-01-07 18:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-11 09:46:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eckman 1999-10-04 19:16:44 EDT
I currently don't have a working mouse(I'm still looking
into why it doesn't like my mouse)under the X windows
install program (doing an NFS install) and I'm having some
problems getting around.  I can use the normal keys(arrows,
tab, etc) to move around, but I can't figure out a way to
get move to gain focus on the "Online Help" frame.

Shouldn't there be a "key" which tells people who are
mouse-challenged (or just like keyboard short-cuts) how to
move around?  (F1 doesn't seemed to be mapped to anything
yet. :)

Also, in order to expand a tree or shrink it, "left arrow"
and "right arrow" would make more sense (to me) then "+/-".
Why not both?

Last issue, in the disk druid window, why does the 'A' in
"Add" have an underline if neither <alt-A> or <ctrl-A>
select those buttons?

Thanks!

Eric

ps  I just noticed a "Couldn't load XKB keymap, falling back
to pre-XKB keymap" error message that `startx` sent to the
text console.  Could that be causing my problems?
Comment 1 Jay Turner 1999-10-11 09:46:59 EDT
The installer really way not meant to be navigated without a mouse.
As a matter of fact, if a mouse is not recognized by the installer,
then the install will automatically drop into TUI mode.

We will take your suggestions in mind for the next release however.

Note You need to log in before you can comment on or make changes to this bug.